@charset "utf-8";

/* 최근게시물 스킨 (latest) */
.lt {position:relative;}
.lt ul {margin:30px 0 0; padding:0;list-style:none}
.lt h2 {font-size:32px;}
.lt h2 a {color:#111;}
.lt li {position:relative; padding:30px;background:#fff;margin-bottom:20px; border-radius:20px; border:1px solid #f8f8f8; box-shadow:2px 2px 7px rgba(0,0,0,0.05);}
.lt li a {color:#111; font-size:21px; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;}
.lt li a:hover {color:#004c99;}
.lt li a b.lt_noti {position:absolute; right:30px; bottom:30px; color:#004c99; font-weight:500;}
.lt li .lt_date {color:#777;font-size:18px; margin-top:10px;}

.lt .fa-download {width:16px;height:16px;line-height:16px;background:#e89f31;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;}
.lt .fa-link {width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;font-weight: normal;}
.lt .fa-heart {width:16px;height:16px;line-height:16px;background:#ff66b0;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;;font-weight: normal;}
.lt .new_icon {display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#ffff00;background:#6db142;border-radius:4px;text-align:center;vertical-align:middle;font-size:11px}
.lt .hot_icon {display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;;border-radius:4pxtext-align:center;;vertical-align:middle;font-weight:normal;font-size:11px}
.lt .fa-lock {display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #fff;background: #262b88;text-align: center;border-radius: 4px;font-size: 12px;border:1px solid #262b88}

.lt .lt_more {position:absolute; top:0; right:0; display:inline-block; padding:10px 20px; font-size:16px; color:#999; border-radius:7px; border:1px solid #e7e7e7; transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s;}
.lt .lt_more:hover {border-color:#0e426c; background:#0e426c; color:#fff;}

 @media (max-width: 969px){
	.lt h2 {font-size:28px;}
	.lt ul {margin:25px 0 0;}
	.lt li a {font-size:20px;}
	.lt .lt_more {font-size:15px;}
	
 }
 
 @media (max-width:639px){
	.lt h2 {font-size:24px;}
	.lt ul {margin:20px auto 0;} 
	.lt li {padding:22px 25px; margin-bottom:10px; border-radius:15px;}
	.lt li a {font-size:17px;}
	.lt li a:hover {color:#111;}
	.lt li a b.lt_noti {position:relative; right:inherit; bottom:inherit; display:block;}
	.lt li .lt_date {font-size:16px; margin-top:6px;}
	.lt .lt_more {padding:8px 15px; font-size:14px;}
	 
 }
 
 @media (max-width:399px){
	.lt h2 {font-size:20px;}
	.lt ul {margin:15px auto 0;} 
	.lt li {padding:18px 20px;}
	.lt li a {font-size:16px;}
	.lt li .lt_date {font-size:15px; margin-top:5px;}
	.lt .lt_more {padding:6px 14px; font-size:12px;}
	 
 } 